gateway noob ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sb1, Jan 25, 2014.

  1. sb1
    OP

    sb1 Advanced Member

    Newcomer
    1
    Jan 19, 2014
    i got my self a brand new ds updated using donkey kong got gateway card on the way teensy took the p*** ordered last week only got dispatch today ;/

    i read here about the bricks i want to play roms not bothered online are bothered about retail carts what firmware should i use will 1.2 do me for my needs and is it safe no bricks ???

    games i want to play are mario land mario bros 2 and luigi dark moon

    any help thanks
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    1.3 or beta 1 are both safe, beta 1 has a few save issues but much better game compatibility
     
  3. sb1
    OP

    sb1 Advanced Member

    Newcomer
    1
    Jan 19, 2014
    what games can u play on 1.2 just games that dont need firmware over 4.5 ?
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    a long list....too many to mention, luigis mansion and mario etc....cant play a link between worlds and any other recent games

    NVM i read it wrong its not too many need anything over 1.2 but any recent games like albw would need b1

    you will be fine with 1.2 for mario bros 2 and luigis mansion etc
     
    Nightwish and sb1 like this.
  5. sb1
    OP

    sb1 Advanced Member

    Newcomer
    1
    Jan 19, 2014
    ok thanks all ur help
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice